#include <bits/stdc++.h>
using namespace std;
string s;
int main(){
    cin >> s;
    for(int i=1; i<=s.size(); i++){
        if(s.substr(i-1, 1)=="a"){
            s.replace(i-1, 1, "*");
        }
    }
    cout << s << endl;
    return 0;
}